CRMchat APIBeta
Telegram APIMessages

messages.getEmojiStatusGroups

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.getEmojiStatusGroups

Represents a list of emoji categories, to be used when selecting custom emojis to set as custom emoji status.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Represents a list of emoji categories, to be used when selecting custom emojis to set as custom emoji status.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.getEmojiStatusGroups" \  -H "Content-Type: application/json" \  -d '{    "params": {      "hash": 0    }  }'
{  "result": {    "_": "messages.emojiGroupsNotModified"  }}